<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="nt:unstructured"
    jcr:title="AMC Fund List"
    sling:resourceType="cq/gui/components/authoring/dialog"
    title="AMC Fund List">
    <content
        jcr:primaryType="nt:unstructured"
        sling:resourceType="granite/ui/components/coral/foundation/container">
        <items jcr:primaryType="nt:unstructured">
            <column
                jcr:primaryType="nt:unstructured"
                sling:resourceType="granite/ui/components/coral/foundation/container">
                <items jcr:primaryType="nt:unstructured">
                    <aumtext
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Text"
                        name="./aumtext"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <fundlistcardmulti
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                        composite="true">
                        <field
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="granite/ui/components/coral/foundation/form/fieldset"
                            name="./fundlistcardmulti">
                            <items jcr:primaryType="nt:unstructured">
                                <fundlist
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="granite/ui/components/coral/foundation/heading"
                                    level="{Long}3"
                                    text="AMC Fund List"/>
                                <column
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="granite/ui/components/coral/foundation/container">
                                    <items jcr:primaryType="nt:unstructured">
                                        <listcardimg
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                            fieldLabel="Image"
                                            name="./listcardimg"
                                            rootPath="/content/dam/mutualfunds"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <listcardimgalt
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Image Alt Text"
                                            name="./listcardimgalt"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <listcardtitle
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Title"
                                            name="./listcardtitle"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <listcardarrowimg
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                            fieldLabel="Image"
                                            name="./listcardarrowimg"
                                            rootPath="/content/dam/mutualfunds"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <listcardarrowimgalt
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Image Alt Text"
                                            name="./listcardarrowimgalt"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <aumcardlabeltxt
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Label"
                                            name="./aumcardlabeltxt"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <aumcardcounttxt
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Text"
                                            name="./aumcardcounttxt"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <totalcardlabeltxt
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Label"
                                            name="./totalcardlabeltxt"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <totalcardcounttxt
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Text"
                                            name="./totalcardcounttxt"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <yearcardlabeltxt
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Label"
                                            name="./yearcardlabeltxt"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <yearcardcounttxt
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Text"
                                            name="./yearcardcounttxt"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                    </items>
                                </column>
                            </items>
                        </field>
                    </fundlistcardmulti>
                    <fundlistfilterrte/>
                    <fundlistshowingrte/>
                </items>
            </column>
        </items>
    </content>
</jcr:root>
